.modal,
.enter {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, .5);
}

.modal-window,
.enter-window {
  margin: 150px auto 50px;
  padding: 30px 20px 40px;
  width: 400px;
  border: 1px solid black;
  border-radius: 10px;
  position: relative;
  background-color: #fff;

}

.modal-title,
.enter-window__title {
  font-size: 20px;
  line-height: 30px;
  font-weight: 700;
  text-align: center;
  color: #313158;
  margin: 0 0 20px;
}


.doctor-choise,
.purpose,
.description,
.time,
.pressure,
.massa,
.diseases,
.name,
.age,
.last-visit {
  display: flex;
  flex-direction: column;
  margin-bottom: 10px;
}

.doctor-choise label,
.purpose label,
.description label,
.time label,
.pressure label,
.massa label,
.diseases label,
.name label,
.age label,
.last-visit label {
  color: #313158;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 10px;
}

.doctors-list,
.time-list {
  border: 1px solid #7a8698;
  color: #313158;
  padding: 5px 0;
  border-radius: 10px;
}

.last-visit input {
  padding: 2px 0;
  border: 1px solid #7a8698;
  color: #313158;

}

.modal-btn,
.enter-window__form-btn {
  color: #fff;
  width: 100%;
  background: #567cf6;
  border: 1px solid #567cf6;
  padding: 16px;
  border-radius: 50px;
  font-size: 16px;
  cursor: pointer;
  outline: none;
  margin-top: 40px;
  box-shadow: 0 10px 20px -10px #587ff3;
}

.close,
.enter-window__close-icon {
  color: #7a8699;
  margin-left: auto;
  font-size: 24px;
  cursor: pointer;
  line-height: 20px;
  position: absolute;
  top: 15px;
  right: 15px;
}

.enter-window__form {
  display: flex;
  flex-direction: column;
}

.enter-window__form input {
  border: none;
  border-bottom: 1px solid;
  border-bottom-color: rgba(0, 0, 0, .2);
  padding: 10px 0;
  font-size: 16px;
  line-height: 18px;
  margin-bottom: 10px;
  outline: none;
  color: #313158;
}